### Property

# Adw WrapLayout:child-spacing-unit

since: 1.7

#### Declaration

    property child-spacing-unit: Adw.LengthUnit [ read, write ]

#### Description [src]

The length unit for child spacing.

Allows the spacing to vary depending on the text scale factor.

See `AdwWrapLayout:child-spacing`.

Type:`AdwLengthUnit`

Available since: 1.7

Default value | ADW_LENGTH_UNIT_PX
Getter method | `adw_wrap_layout_get_child_spacing_unit()`
Setter method | `adw_wrap_layout_set_child_spacing_unit()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no